package com.freemud.sdk.api.assortment.order.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: AfterSalesCreateEvent
 * @Package com.freemud.application.sdk.api.ordercenter.enums
 * @Description:
 * @author: jiaxin.liu
 * @date: 2019/5/29 14:04
 * @Copyright: 2019 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum AfterSalesOrderCreateEventEnum {
    AGREE_AFTER_SALES(1,"同意售后"),
    REFUND_COMPLETE(4,"退款完成"),
    RETURN_COMPLETE(5,"退货完成");

    private Integer createEvent;
    private String desc;

    AfterSalesOrderCreateEventEnum(Integer createEvent, String desc){
        this.createEvent = createEvent;
        this.desc = desc;
    }

    public Integer getCreateEvent() {
        return createEvent;
    }

    public void setCreateEvent(Integer createEvent) {
        this.createEvent = createEvent;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
